apiVersion: v1
kind: ConfigMap
metadata:
  name: rebours-config
  namespace: rebours
data:
  NODE_ENV: "production"
  NEXT_PUBLIC_SERVER_URL: "https://rebours.studio"
  PAYLOAD_PUBLIC_SERVER_URL: "https://rebours.studio"
  PORT: "3000"
  HOSTNAME: "0.0.0.0"
